@font-face {
    font-family: 'DB Adman X';
    src: url('DBAdmanX-Light.eot');
    src: url('DBAdmanX-Light.eot?#iefix') format('embedded-opentype'),
        url('DBAdmanX-Light.woff2') format('woff2'),
        url('DBAdmanX-Light.woff') format('woff'),
        url('DBAdmanX-Light.ttf') format('truetype'),
        url('DBAdmanX-Light.svg#DBAdmanX-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DB Adman X';
    src: url('DBAdmanX-Bold.eot');
    src: url('DBAdmanX-Bold.eot?#iefix') format('embedded-opentype'),
        url('DBAdmanX-Bold.woff2') format('woff2'),
        url('DBAdmanX-Bold.woff') format('woff'),
        url('DBAdmanX-Bold.ttf') format('truetype'),
        url('DBAdmanX-Bold.svg#DBAdmanX-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DB Adman X';
    src: url('DBAdmanX.eot');
    src: url('DBAdmanX.eot?#iefix') format('embedded-opentype'),
        url('DBAdmanX.woff2') format('woff2'),
        url('DBAdmanX.woff') format('woff'),
        url('DBAdmanX.ttf') format('truetype'),
        url('DBAdmanX.svg#DBAdmanX') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DB Adman X';
    src: url('DBAdmanX-Italic.eot');
    src: url('DBAdmanX-Italic.eot?#iefix') format('embedded-opentype'),
        url('DBAdmanX-Italic.woff2') format('woff2'),
        url('DBAdmanX-Italic.woff') format('woff'),
        url('DBAdmanX-Italic.ttf') format('truetype'),
        url('DBAdmanX-Italic.svg#DBAdmanX-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

